GMKPATH = ..
include $(GMKPATH)/Makefile.config

CFLAGS = -I.. -I../nlib $(COPT)
LDFLAGS = $(LDFL) -L.. -lfwall $(AUXLIB)

BINOBJS = hqdaemon
MANOBJS = hqdaemon.8
HQDOBJS = hqdaemon.o
ALLOBJS = $(HQDOBJS) $(BINOBJS) $(MANOBJS)

all: $(ALLOBJS)

hqdaemon: $(HQDOBJS) ../libfwall.a 
	$(OFWTKLINK) $(HQDOBJS)
